Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

What version of the Elevator Add-on software is compatible with Continuum v1.94?

Issue

Upgrading an existing site from Continuum v1.81 to v1.94, and wondering about the Elevator and PIM software installed on the Workstation.

Environment

Continuum v1.94

Elevator Add-on Software

Cause

Not sure if existing Elevator Add-on software will work with the newer  version of Continuum being installed. 

Resolution

This could depend on your specific site modules installed. Please contact COE.Support@Buildings.Schneider-Electric.com for installation and upgrade advice and considerations." 

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
2 weeks ago
Updated by: